groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jochen Theodorou <blackd...@gmx.org>
Subject build faillures
Date Sun, 24 Dec 2017 13:31:30 GMT
Hi,

on the CI Server I see several builds failing to run 
org.codehaus.groovy.vmplugin.v8.InterfaceStaticMethodCallTest. I put the 
test here because I thought it will then be executed only on JDK8+. But 
I got the failure on a JDK6 build. So my question: Is this package 
supposed to be excluded for pre JDK8? If not, which package would be better?

bye Jochen

Mime
View raw message